<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key=<?=$google_maps_key?>"
      type="text/javascript"></script>

    <script type="text/javascript">

    //<![CDATA[

   var geocoder;
   var map;
   var address = "<?=$address?>, <?=$city?> <?=$state?> <?=$zip?>";

   // On page load, call this function

   function load()
   {
      // Create new map object
      map = new GMap2(document.getElementById("map"));
      map.addControl(new GLargeMapControl());
      map.addControl(new GMapTypeControl());

      // Create new geocoding object
      geocoder = new GClientGeocoder();

      // Retrieve location information, pass it to addToMap()
      geocoder.getLocations(address, addToMap);
   }

   // This function adds the point to the map

   function addToMap(response)
   {
      // Retrieve the object
      place = response.Placemark[0];

      // Retrieve the latitude and longitude
      point = new GLatLng(place.Point.coordinates[1],
                          place.Point.coordinates[0]);


      // Center the map on this point
      map.setCenter(point, <?=$google_maps_height?>);

      // Create a marker
      marker = new GMarker(point);

      // Add the marker to map
      map.addOverlay(marker);

      // Add address information to marker
      marker.openInfoWindowHtml('<?=$address?> <br/> <?=$city?>, <?=$state?> <?=$zip?>');
   }

    //]]>
    </script>