<?php
//////////////////////////////////////////////////////
// Copyright 2001-2010   All Rights Reserved         /
// This software is not freeware and is subject to   /
// the license restrictions in the license agreement./
//////////////////////////////////////////////////////

// Language file

// To translate a large majority of the program to your language
// simply go through the variables below and change them to your
// language.

// Some are set in the config.php file.

// All language variables in the program start with $L_

// Links
$L_homeLink = "Home";

$L_adminLink = "Admin";
$L_adminManual = "Manual";
$L_adminLicense = "License";
$L_viewAllLink = "View All";
$L_searchLink = "Search";
$L_specialsLink = "Reduced";
$L_detailsLink = "Details";
$L_contactLink = "Contact";
$L_aboutLink = "About";
$L_privacyLink = "Privacy Policy";

// Menu Boxes
$L_catBox = "Categories";
$L_showroomBox = "Menu";
$L_brandBoxButton = "Go!";

// Page Labels
$L_clickPic = "Click the Pic";
$L_clickLarge = "Click to Enlarge";
$L_vDetails = "Details";

// Sort Labels
$L_sortLow = "Low";
$L_sortHigh = "High";
$L_sortAZ = "A-Z";
$L_sortZA = "Z-A";

// Listing Info
$L_Price = "Price";
$L_salePrice = "Sale Price";
$L_list_id = "Listing ID";
$L_descript = "Description";
$L_pDate = "Post Date";
$L_Address = "Address";
$L_City = "City";
$L_State = "State";
$L_Zip = "Zip Code";
$L_County = "County";
$L_Bedrooms = "Bed Rooms";
$L_Bathrooms = "Bath Rooms";
$L_School = "School District";
$L_Status = "Status";
$L_Showlist = "Display Listing";
$L_Available = "Available";
$L_Pending = "Pending";
$L_Sold = "Sold";
$L_minBedrooms = "Minimum Bedrooms";
$L_minBathrooms = "Minimum Bathrooms";

// Search Page
$L_searchLabel = "Search Form";
$L_qsearch = "Quick Search";
$L_searchOptional = "(All Fields are Optional)";
$L_searchMin = "Minimum Price";
$L_searchMax = "Maximum Price";
$L_features = "Features";
$L_searchButton = "Search";
$L_searchWarn = "If Minimum Price is set listings with no price are excluded.";
$L_searchAny = "-- Any --";
$L_searchAll = "-- All --";
$L_all = "All";
$L_locate = "Locate Listing";
$L_searchResultLabel = "Search Results";
$L_searchNoMatch = "<b>Sorry there are no Matches</b><br><br><b>Please try again!</b>";

// Admin Menu Boxes
$L_listings = "Listings";
$L_backListings = "Back to Listings";
$L_listNotFound = "Listing Not Found.";
$L_cats = "Categories";
$L_users = "Users";
$L_addNew = "Add New";
$L_edit = "Edit Listing";
$L_delete = "Delete";
$L_list = "List";
$L_errorWarn = "There may have been an error please double check that the listing is correct.";

// Features
$L_errorDup = "Duplicate Name";
$L_missingName = "You must enter a name";
$L_featureTitle = "Feature Administration";
$L_error = "Error";
$L_noFeatures = "No Features Found";
$L_existFeature = "Existing Features";
$L_featureSeperate = "Seperate multiple values with a comma.";
$L_featureWarn = "Only Drop Lists and Radio can have multiple values!";
$L_type = "Type";
$L_featureValue = "Value(s)";
$L_req = "Req.";
$L_order = "Order";
$L_text = "Text";
$L_drop = "Drop List";
$L_radio = "Radio";
$L_check = "Check Box";
$L_textArea = "Text Area";
$L_update = "Update";
$L_doIt = "Do it";
$L_featureAdd = "Add New Features";
$L_listType = "Edit/Delete Listing Types";
$L_listTypeAddButton = "Add Listing Type";
$L_select = "Select";
$L_typeAdd = "Type Added";
$L_typeEdit = "Type Updated";
$L_typeDeleted = "Type Deleted";
$L_typeDeleteError = "You can not delete a listing type that have listings.";
$L_dupType = "That name is in use. <p> Please try again.";
$L_selectType = "Please Select A Type";
$L_changeType = "Change Type";

// Admin Forms
$L_addTitle = "Add New Listing";
$L_kat = "Category";
$L_addListButton = "Add Listing and Add Images";

// Form Results
$L_recAdd = "Record Added";
$L_queryError = "Couldn't Execute Query!";

// Login Labels
$L_loginLabel = "Please Login";
$L_loginUser = "Username";
$L_loginPass = "Password";
$L_logOut = "Log Out";
$L_logIn = "Log In";
$L_loginButton = "Log In";
$L_loginInCorrect = "<p>Incorrect Username and Password. <p>Please try again.</p>";
$L_loggedOut = "You are logged out!";

//Image Labels
$L_thumb = "Thumb";
$L_fimage = "Full Image";
$L_image = "Image";
$L_saved = "Saved";
$L_imageTypeWarn = "WARNING ONLY JPG FILES WILL BE RESIZED!!!";

// Misc
$L_action = "Action";
$L_features = "Features";
$L_next = "NEXT";
$L_prev = "PREV";

$L_noListings = "Sorry there are no listings!<br><br> Please choose another category";
$L_noSpecials = "Sorry there are no specials.<br><br> Please check back again";
$L_latestTitle = "Latest Listings";

// Admin Messages
$L_dberror = "Couldn't Execute Query.";
$L_recAdded = "Record Added!";
$L_recError = "Couldn't Add Record";
$L_yes = "Yes";
$L_no = "No";
$L_menu = "Menu";

//User Pages
$L_adminOnly = "Only Administrators can access this page.";
$L_user = "User";
$L_noList = "Couldn't Get List";
$L_administrator = "Administrator";
$L_userTaken = "Username is already in use.<p> Please try again.";
$L_realFirstName = "Real First Name";
$L_realLastName = "Real Last Name";
$L_addNewUser = "Add New User";
$L_userDel = "User Deleted!";
$L_userButton = "Add User";
$L_userSelect = "Select User";
$L_userRecError = "Couldn't get Record!";
$L_userDelButton = "Delete User";
$L_userModConfButton = "Modify User";
$L_userEditDel = "Edit/Delete User";

// Categories
$L_addCat = "Add a New Category";
$L_catAdded = "Category Added";
$L_catName = "Category Name";
$L_catButton = "Add Category";
$L_catDeleted = "Category Deleted!";
$L_catError = "<b>Error!</b><p>You can not delete a category while there are listings in it.";
$L_catSubError = "You can not delete a category that has subcategories under it.";
$L_catUpdated = "Record Updated!";
$L_catUpdateError = "Couldn't update record!";
$L_catAddNew = "Add a new Category";
$L_catParent = "Parent";
$L_catLimits = "<b>Note:</b> The program allows subcategories up to 5 levels deep.<br>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Example: main/sub1/sub2/sub3/sub4/sub5";
$L_newCat = "None - New Main Category";
$L_addCatError = "You must enter a Category name.";
$L_catNotFound = "Category Not Found";
$L_catEditDel = "Edit or Delete Category";
$L_catId = "Category ID";

// Listings
$L_recDeleted = "Record deleted!";
$L_reDelError = "Couldn't delete record!";
$L_delThumbError = "Couldn't delete thumb!";
$L_delThumb = "Thumb Image Deleted!";
$L_imgDelError = "Couldn't delete image(s)!";
$L_imgDel = "Image(s) Deleted!";
$L_editDelete = "Edit/Delete Listings";
$L_delListingButton = "Select Listing";
$L_delListError = "Couldn't get Listing";
$L_delConfirmHead = "You have selected the following listing to delete";
$L_delListConfButton = "Delete Listing";
$L_editConfHead = "You have selected the following listing to modify";
$L_editConfButton = "Modify Listing";
$L_noCommas = "(No Commas)";
$L_na = "N/A"; // Not Available

// Send Listing to Friend
$L_mailToLink = "Mail this Listing to a friend";
$L_mailSendHead1 = "Send This Listing";
$L_mailSendHead2 = "to a friend";
$L_mailEmail = "Friend's Email";
$L_mailFromName = "Your name";
$L_mailYourMessage = "Your message";
$L_mailSendButton = "Send";
$L_mailESubject = "Real estate listing from";
$L_mailYF = "Your friend";
$L_mailMessage = "has sent along the following link";
$L_mailFrom = "From";
$L_mailError = "Could not send mail.";
$L_mailSuccess = "The listing has been sent!";
$L_mailReturn = "Return to listing";

// Send Question To Sales
$L_mailQToLink = "Ask Sales a Question";
$L_mailQSendHead1 = "Send a question about listing number";
$L_mailQEmail = "Email";
$L_mailQFromName = "Name";
$L_mailQPhone = "Phone";
$L_mailQYourMessage = "Question";
$L_mailQSendButton = "Send Question";
$L_mailQESubject = "Web Site Listing Question";
$L_mailQMessage = "has sent along the following question about listing";
$L_mailQFrom = "From";
$L_mailQContact = "Contact Information";
$L_mailQError = "Could not send mail.";
$L_mailQSuccess = "Your question has been sent!";
$L_mailQReturn = "Return to listing";

//Reports
$L_reporthead = "Inventory Reports";
$L_report = "Inv. Reports";
$L_reportReq = "Select Report Requirements";
$L_reportButton = "Generate Report";
$L_reportTitle = "Online Inventory Report";
$L_reportTerms = "Terms";
$L_back = "Back";

// Payment Calculator
$L_calculator = "Calculator";
$L_payCalc = "Payment Calculator";
$L_payInstruct = "*Adjust fields and press calculate.*";
$L_loanAmount = "Loan Amount";
$L_downPay = "Down Payment";
$L_interest = "Interest Rate";
$L_loanLength = "Loan Length in Months";
$L_payment = "Monthly Payment";
$L_calcButton = "Calculate";
$L_calExample = "example";

$L_customVar = "Template Tag";

// Added version 1.5
$L_redirect_link = "Click here if you are not redirected.";
$L_blank_cat = "Please enter a Category Name.";
$L_closeButton = "Close Window";
$L_referFormHeader = "Send this listing to a friend";
$L_questionFormHeader = "Ask a question about this listing";
$L_clickThumb = "Click to Enlarge";
$L_mailToName = 'Friends Name';
$L_mailsenderEmail = 'Your Email';
$L_pleaseEnter = "Please enter";
$L_questionBlank = "a Question";
$L_friendEmailFormat = "Your friends email is not formatted correctly.";
$L_yourEmailFormat = "Your email is not formatted correctly.";
$L_mailFail = "Message was not sent.";
$L_mailSent = "Message has been sent.";
$L_only = "Only";
$L_and = "and";
$L_not = "Not";
$L_exclude = "Exclude";
$L_hidden = "Hidden";
$L_file = "File";
$L_files = "Files";
$L_images = "Images";
$L_optional = "Optional";
$L_linkText = "Link Text";
$L_failed = "Failed";
$L_fileDelError = "Couldn't Delete File";
$L_table = "Table";
$L_selectOne = "-- Select One --";

// Aded for version 1.6
$L_deleted = "Deleted";
$L_manage_images = "Manage Images";
$L_manage_files = "Manage Files";
$L_manage_video = "Manage Video";
$L_add_image = "Add Image";
$L_change_image = "Change Image";
$L_image_changed = "Changed";
$L_edit_images = "Images";
$L_invalid_id = "Id is not valid.<br /><br />Please try again.";
$L_upload_failed = "Image upload failed.";
$L_video = "Video";
$L_info = "Information";
$L_files = "Files";
$L_manage = "Manage";
$L_submit = "Submit";
$L_display = "Display";
$L_visible = "Visible";

$L_resetLabel = "Password Recovey";
$L_passEmailAddress = "Email Address";
$L_passResetButton = "Click to Reset Your Password";
$L_passResetNote = "*** Both Fields are Required and MUST match the info in the database. ***";
$L_trytAgain = "Please go back and try again.";
$L_passResetNoMatch = "There are no matching records for the usename and email that you entered.<br /><br />Please try again.";
$L_passResetFailed = "Failed to reset password.";
$L_passResetSuccess = "Your password has been reset. Please check your email.";

// Video
$L_title = "Video Title";
$L_video_url = "Video URL";
$L_youtube_id = "Youtube ID";
$L_width = "Width";
$L_height = "Height";
$L_video_add = "Video Added";
$L_video_add_fail = "There was an error adding the video.";
$L_video_update = "Video Updated";
$L_video_update_fail = "There was an error updating the video.";
$L_video_error = "You must enter the Video URL <u>OR</u> Youtube ID.";
$L_video_http = "Full url to the video file (http://domain.com/video.flv)";
$L_video_youtube = "You can get the ID from the youtube url if needed. (http://www.youtube.com/watch?v=sJC7E06IBXI the ID is sJC7E06IBXI)";
$L_video_wh = "The width and height of the video. (Defaults set in config.php)";
$L_video_title = "Title for the Video";
$L_video_notes = "<b>Video Notes:</b> <ul><li>Due to PHP upload limits you must upload video files manually.</li><li>Flash (.flv) movies are recommended for the widest compatibility.</li><li>You can convert most formats to FLV using a converter like <a href=\"http://www.koyotesoft.com/indexEn.html\" target=\"_blank\" style=\"color: blue\">Free Video Converter 2.8</a></li><li>Many formats are supported such as Quicktime, Real, Windows Media, Flash, etc. but browser compatibility will vary.</li><li>If the Youtube ID field is filled in, the Video URL field is ignored.</li></ul><br />";
?>